<?php
/**
 * Copyright © Lyra Network.
 * This file is part of Payty plugin for PrestaShop. See COPYING.md for license details.
 *
 * @author    Lyra Network (https://www.lyra.com/)
 * @copyright Lyra Network
 * @license   https://opensource.org/licenses/afl-3.0.php Academic Free License (AFL 3.0)
 */
global $_MODULE;

$_MODULE = array();
$_MODULE['<{payty}prestashop>payty_984f41ccfa071549777a545e9a8a3acb'] = 'Accept payments by credit cards with Payty.';
$_MODULE['<{payty}prestashop>payty_a25f693d90841b13274da81402797cad'] = 'Un ou plusieurs points d\'accroches nécessaires au module n\'ont pas pu être enregsitrés.';
$_MODULE['<{payty}prestashop>payty_0b27450acffd9e161fb5726c1b90fd5f'] = 'Error while saving default value for field « %s ».';
$_MODULE['<{payty}prestashop>payty_3affe082b8f509a0cff195de7672d3e5'] = 'Error while creating customized order status « %s ».';
$_MODULE['<{payty}prestashop>payty_8dbb2f2212369f130f8b1e456864fff6'] = 'Funding request in progress';
$_MODULE['<{payty}prestashop>payty_e0d6de07745ed1eb3e300bc36323e0e6'] = 'To validate payment';
$_MODULE['<{payty}prestashop>payty_53d40660dd8f27dbb22b1165befdd3a7'] = 'On backorder (payment accepted)';
$_MODULE['<{payty}prestashop>payty_bc60bf6154235fab2a4e2ee3a84aad9e'] = 'Pending authorization';
$_MODULE['<{payty}prestashop>payty_9a6202beabfbeeebd31db65a5cfd1d22'] = 'Pending funds transfer';
$_MODULE['<{payty}prestashop>payty_2c528eaf30bdea981fa09a3ce3e93c22'] = 'Are you sure you want to delete your module details ?';
$_MODULE['<{payty}prestashop>payty_f38f5974cdc23279ffe6d203641a8bdf'] = 'Settings updated.';
$_MODULE['<{payty}prestashop>payty_d4e09ddd1f1fa07f5683e5bafc659eb1'] = 'Thank you for contacting us. Your email has been successfully sent.';
$_MODULE['<{payty}prestashop>payty_f55f5b158c6e91dfb7f7b0a27ecb6583'] = 'An error has occurred. Your email was not sent.';
$_MODULE['<{payty}prestashop>payty_789531d6f3fb951a7b6f52bf74c17474'] = 'Please make sure to configure all required fields.';
$_MODULE['<{payty}prestashop>payty_35c92b3cd223bc02c4d41e6d9fda2985'] = 'One or more values are invalid for field « %s ». Only valid entries are saved.';
$_MODULE['<{payty}prestashop>payty_6e7ffecca9439f8cb89d53bc0c17e59f'] = 'Too many card types are selected.';
$_MODULE['<{payty}prestashop>payty_6396d0cfb20db5767f92b4e94898d50b'] = 'The field « %1$s » is invalid: please check column « %2$s » of the option « %3$s » in section « %4$s ».';
$_MODULE['<{payty}prestashop>payty_49ee3087348e8d44e1feda1917443987'] = 'Name';
$_MODULE['<{payty}prestashop>payty_5d47fc89ce1db00f1f8f2019c472cda8'] = 'ADDITIONAL OPTIONS';
$_MODULE['<{payty}prestashop>payty_7741ceb8404cccea68a32542d83f4529'] = 'Use %1$d alphanumeric characters, accentuated characters and these special characters: space, slash, hyphen, apostrophe.';
$_MODULE['<{payty}prestashop>payty_dd7bf230fde8d4836917806aff6a6b27'] = 'Address';
$_MODULE['<{payty}prestashop>payty_f13be9155b13d6381bebc2d82d3f6fc8'] = 'Invalid value « %1$s » for field « %2$s ».';
$_MODULE['<{payty}prestashop>payty_19f45ab62d9b12f1d2e618df66c8e79a'] = 'FacilyPay Oney payment cannot be enabled in standard payment and in FacilyPay Oney submodule.';
$_MODULE['<{payty}prestashop>payty_78905f7fb28257f82302dc9e54674bf1'] = 'You must disable the FacilyPay Oney submodule to enable it in standard payment.';
$_MODULE['<{payty}prestashop>payty_e07687e77666c7f6dc6392ad5065b242'] = 'The field « %s » is mandatory.';
$_MODULE['<{payty}prestashop>payty_19272b8c39222fc6c2efaea956f284e8'] = 'Problem occurred while saving field « %s ».';
$_MODULE['<{payty}prestashop>payty_4d17f4df0eb78c11cc9a117f758fd119'] = 'Multishipping is activated. %s cannot be used.';
$_MODULE['<{payty}prestashop>payty_6a14f84938192712c3c0b4f6a002e47a'] = 'Please, enter minimum and maximum amounts in %s tab as agreed with Banque Oney.';
$_MODULE['<{payty}prestashop>payty_b505a142e0ed6323b3f1b0502038785c'] = '%s - Customer group amount restriction';
$_MODULE['<{payty}prestashop>payty_7008f87686916c028948d315f839f61d'] = 'Warning, please increase the suhosin patch for PHP post and request limits to save module configurations correctly. Recommended value is %s.';
$_MODULE['<{payty}prestashop>payty_f256f832dfe80ba76cee02f6731f7e08'] = 'Warning, please increase the value of the max_input_vars directive in php.ini to to save module configurations correctly. Recommended value is %s.';
$_MODULE['<{payty}prestashop>payty_e534df2cb5cb910a52d6d39c45f10b44'] = 'Refund error';
$_MODULE['<{payty}prestashop>payty_5aa54fd75476b003b325dfa5465d6e92'] = 'Warning! Do not forget to configure the shipping options mapping in the Payty module: GENERAL CONFIGURATION > ADDITIONAL OPTIONS.';
$_MODULE['<{payty}prestashop>payty_9339edbdbed965d1b4d77834747ec411'] = 'Card brand chosen by buyer.';
$_MODULE['<{payty}prestashop>payty_4e78d859310273cc53c19b16221b874f'] = 'Default card brand used.';
$_MODULE['<{payty}prestashop>payty_13aa1c47157818ce4d54f337a17084af'] = '3DS authentication: ';
$_MODULE['<{payty}prestashop>payty_2714fdde3eee03e0dbd63f60e825a133'] = 'Authentication type: ';
$_MODULE['<{payty}prestashop>payty_68a065494f1612ae29b1cde04c936339'] = '3DS certificate: ';
$_MODULE['<{payty}prestashop>payty_27dc90b59dc70589b7eb1eb3d4de7320'] = 'IPN source: ';
$_MODULE['<{payty}prestashop>payty_00d49da5199f821b7c130c41db5f9d84'] = 'Transaction UUID: ';
$_MODULE['<{payty}prestashop>payty_b2a14ab02a2c49f4a1f3ea7367289652'] = '%s payment';
$_MODULE['<{payty}prestashop>paytytools_52fed30571119560fd2df047acdbc10e'] = 'The field %1$s of your %2$s is invalid.';
$_MODULE['<{payty}prestashop>paytytools_8536fe12354ecb36901eea45e2f22d84'] = 'The field %1$s of your %2$s is mandatory.';
$_MODULE['<{payty}prestashop>paytytools_b766ce0639c8492e53cd6a3c9a0e2c05'] = 'billing address';
$_MODULE['<{payty}prestashop>paytytools_93fa6de74402990149f480456b94f170'] = 'delivery address';
$_MODULE['<{payty}prestashop>paytytools_8d3f5eff9c40ee315d452392bed5309b'] = 'Last name';
$_MODULE['<{payty}prestashop>paytytools_20db0bfeecd8fe60533206a2b5e9891a'] = 'First name';
$_MODULE['<{payty}prestashop>paytytools_bcc254b55c4a1babdf1dcb82c207506b'] = 'Phone';
$_MODULE['<{payty}prestashop>paytytools_f0e1fc6f97d36cb80f29196e2662ffde'] = 'Phone mobile';
$_MODULE['<{payty}prestashop>paytytools_dd7bf230fde8d4836917806aff6a6b27'] = 'Address';
$_MODULE['<{payty}prestashop>paytytools_22fcffe02ab9eda5b769387122f2ddce'] = 'Address2';
$_MODULE['<{payty}prestashop>paytytools_642d3ba5db8b57e006584b544e490ec7'] = 'Zip code';
$_MODULE['<{payty}prestashop>paytytools_57d056ed0984166336b7879c2af3657f'] = 'City';
$_MODULE['<{payty}prestashop>paytytools_59716c97497eb9694541f7c3d37b1a4d'] = 'Country';
$_MODULE['<{payty}prestashop>paytyhelperform_86bc3115eb4e9873ac96904a4a68e19e'] = 'German';
$_MODULE['<{payty}prestashop>paytyhelperform_78463a384a5aa4fad5fa73e2f506ecfc'] = 'English';
$_MODULE['<{payty}prestashop>paytyhelperform_cb5480c32e71778852b08ae1e8712775'] = 'Spanish';
$_MODULE['<{payty}prestashop>paytyhelperform_ad225f707802ba118c22987186dd38e8'] = 'French';
$_MODULE['<{payty}prestashop>paytyhelperform_4be8e06d27bca7e1828f2fa9a49ca985'] = 'Italian';
$_MODULE['<{payty}prestashop>paytyhelperform_f32ced6a9ba164c4b3c047fd1d7c882e'] = 'Japanese';
$_MODULE['<{payty}prestashop>paytyhelperform_3b261136e3c33f35e0a58611b1f344cb'] = 'Chinese';
$_MODULE['<{payty}prestashop>paytyhelperform_30e32c7c4cf434e9c75e60c14c442541'] = 'Portuguese';
$_MODULE['<{payty}prestashop>paytyhelperform_41171a0fcd362ce98b5f0f11398713b6'] = 'Swedish';
$_MODULE['<{payty}prestashop>paytyhelperform_68bf367e228f45ba83cb8831a5ee6447'] = 'Dutch';
$_MODULE['<{payty}prestashop>paytyhelperform_deba6920e70615401385fe1fb5a379ec'] = 'Russian';
$_MODULE['<{payty}prestashop>paytyhelperform_c730389bc8d99e59c867766babdd48b5'] = 'Polish';
$_MODULE['<{payty}prestashop>paytyhelperform_c1612bbdebfa45467e8ab814e08daff1'] = 'Turkish';
$_MODULE['<{payty}prestashop>paytyhelperform_22003906cd1030f32dd17f58b4049dfe'] = 'Food and grocery';
$_MODULE['<{payty}prestashop>paytyhelperform_b88033354e42b423efaefbcc5649ddb9'] = 'Automotive';
$_MODULE['<{payty}prestashop>paytyhelperform_336fdcf7d540e4b430a890b63da159c9'] = 'Entertainment';
$_MODULE['<{payty}prestashop>paytyhelperform_ca5f6d15b151c54a4cbf6f231c540f39'] = 'Home and garden';
$_MODULE['<{payty}prestashop>paytyhelperform_efd593bd9811ea0c1ed407b32f68d599'] = 'Home appliance';
$_MODULE['<{payty}prestashop>paytyhelperform_87f83f78cf682b5606a8ea1544adccf0'] = 'Auction and group buying';
$_MODULE['<{payty}prestashop>paytyhelperform_e1bc3b4e930537de4707bb928c712a0c'] = 'Flowers and gifts';
$_MODULE['<{payty}prestashop>paytyhelperform_a382a28ebfd91e538e8f00c0cfd871d2'] = 'Computer and software';
$_MODULE['<{payty}prestashop>paytyhelperform_2c0a2fa68bd358738766a1e7cb3aa917'] = 'Health and beauty';
$_MODULE['<{payty}prestashop>paytyhelperform_ab6a1358f4237ebc94e81384c1275592'] = 'Service for individual';
$_MODULE['<{payty}prestashop>paytyhelperform_6c437bccc40bb38ed269b3e163bb657c'] = 'Service for business';
$_MODULE['<{payty}prestashop>paytyhelperform_918e180e06b96c76b7193c9fcb1cb312'] = 'Sports';
$_MODULE['<{payty}prestashop>paytyhelperform_2e22a11f2216b183de96c2f8d5c2b0f3'] = 'Clothing and accessories';
$_MODULE['<{payty}prestashop>paytyhelperform_1fb0f99b55e6c2be35aed72ebe38c245'] = 'Travel';
$_MODULE['<{payty}prestashop>paytyhelperform_db9b62c8822631c354a07f5194b4666d'] = 'Home audio, photo, video';
$_MODULE['<{payty}prestashop>paytyhelperform_7fa3b0ba6f1dd45ac564a12e16033358'] = 'Telephony';
$_MODULE['<{payty}prestashop>paytyhelperform_b9f5c797ebbf55adccdd8539a65a0241'] = 'Disabled';
$_MODULE['<{payty}prestashop>paytyhelperform_00d23a76e43b46dae9ec7aa9dcbebb32'] = 'Enabled';
$_MODULE['<{payty}prestashop>paytyhelperform_033bd94b1168d7e4f0d644c3c95e35bf'] = 'TEST';
$_MODULE['<{payty}prestashop>paytyhelperform_86601675138015edb458866e7d879118'] = 'PRODUCTION';
$_MODULE['<{payty}prestashop>paytyhelperform_6a07bce3568f79271142ccc9e37257ab'] = 'Payty Back Office configuration';
$_MODULE['<{payty}prestashop>paytyhelperform_086247a9b57fde6eefee2a0c4752242d'] = 'Automatic';
$_MODULE['<{payty}prestashop>paytyhelperform_e1ba155a9f2e8c3be94020eef32a0301'] = 'Manual';
$_MODULE['<{payty}prestashop>paytyhelperform_5fb1f955b45e38e31789286a1790398d'] = 'ALL';
$_MODULE['<{payty}prestashop>paytyhelperform_bafd7322c6e97d25b6299b5d6fe8920b'] = 'No';
$_MODULE['<{payty}prestashop>paytyhelperform_93cba07454f06a4a960172bbd6e2a435'] = 'Yes';
$_MODULE['<{payty}prestashop>paytyhelperform_2068f4dd0b1c5f2b86d1092d9301de7f'] = 'Delivery company';
$_MODULE['<{payty}prestashop>paytyhelperform_507e465444cdd751dc7a539203c85f7c'] = 'Reclaim in shop';
$_MODULE['<{payty}prestashop>paytyhelperform_b0efcf1ae8a6bff5debb5ed65de8f412'] = 'Relay point';
$_MODULE['<{payty}prestashop>paytyhelperform_02da484e2730f20ccef65b94f903ea40'] = 'Reclaim in station';
$_MODULE['<{payty}prestashop>paytyhelperform_eb6d8ae6f20283755b339c0dc273988b'] = 'Standard';
$_MODULE['<{payty}prestashop>paytyhelperform_b144fa061545497bebee8c414efc99a9'] = 'Express';
$_MODULE['<{payty}prestashop>paytyhelperform_502996d9790340c5fd7b86a5b93b1c9f'] = 'Priority';
$_MODULE['<{payty}prestashop>paytyhelperform_cfef167051b58918d7579a11dc7257f4'] = '<= 1 hour';
$_MODULE['<{payty}prestashop>paytyhelperform_22dbc37997101dfc4f1ff2a30503c6e2'] = '> 1 hour';
$_MODULE['<{payty}prestashop>paytyhelperform_43f6615bbb2c40a5306ff804094420b1'] = 'Immediate';
$_MODULE['<{payty}prestashop>paytyhelperform_e8fcc7c85e96c10dec12894d25ad38e9'] = '24/7';
$_MODULE['<{payty}prestashop>paytyhelperform_4dcaea1b2d8f025a39f1dec679a6186e'] = 'Go back to checkout';
$_MODULE['<{payty}prestashop>paytyhelperform_4d48c7d2809edea0b654f236d9695943'] = 'Save order and go back to order history';
$_MODULE['<{payty}prestashop>paytyhelperform_12de8b24afe3067b59c048c0fe9f0d11'] = 'Empty cart to avoid amount errors';
$_MODULE['<{payty}prestashop>paytyhelperform_d41827a4a0accd271517b12d6040a686'] = 'Keep cart (PrestaShop default behavior)';
$_MODULE['<{payty}prestashop>paytyhelperform_69107ec15a6a00d4b1899ab6c66edb81'] = 'Bank data acquisition on payment gateway';
$_MODULE['<{payty}prestashop>paytyhelperform_e055e426fa40b587d4b3e238f33a6e38'] = 'Card type selection on merchant site';
$_MODULE['<{payty}prestashop>paytyhelperform_d468e86e4db1d785bbbb4e307382c2bf'] = 'Payment page integrated to checkout process (iframe mode)';
$_MODULE['<{payty}prestashop>paytyhelperform_45a3d028872ea7b8de123f3e349994d6'] = 'Embedded payment fields on merchant site (REST API)';
$_MODULE['<{payty}prestashop>paytyhelperform_e69bb71e66794bf32b2418ff94e15580'] = 'Embedded payment fields in a pop-in (REST API)';
$_MODULE['<{payty}prestashop>paytyhelperform_854affe7116b44184cbc07ea1b50a3d1'] = 'All Allowed Countries';
$_MODULE['<{payty}prestashop>paytyhelperform_350982edd7ce55861fbfbc80d09c1270'] = 'Specific Countries';
$_MODULE['<{payty}prestashop>paytyhelperform_261aae35b297316bbd1843ff84484406'] = 'On payment gateway';
$_MODULE['<{payty}prestashop>paytyhelperform_9d7be3ee8feab12530504cab103fde8c'] = 'On merchant site';
$_MODULE['<{payty}prestashop>paytyhelperform_cab8e69716f3c32794db58570e76e52c'] = 'Without fees';
$_MODULE['<{payty}prestashop>paytyhelperform_ef3a1dd74d3d9ef7864d1ea894d28b40'] = 'With fees';
$_MODULE['<{payty}prestashop>paytyhelperform_8a9390050e071cfffd3cb6dc5867b707'] = 'Directly on merchant site';
$_MODULE['<{payty}prestashop>paytyhelperform_fa00ce6cd7ef55d7d950ccb49d2c255d'] = 'In a pop-in';
$_MODULE['<{payty}prestashop>paytyhelperform_2049a1466c514a3140a23eab1d7bfcda'] = 'One-off SEPA direct debit';
$_MODULE['<{payty}prestashop>paytyhelperform_3ecf7ce922b5570345677ec60aec8c2c'] = 'Register a recurrent SEPA mandate with direct debit';
$_MODULE['<{payty}prestashop>paytyhelperform_7ff5869f7dc45621b38b498344631834'] = 'Register a recurrent SEPA mandate without direct debit';
$_MODULE['<{payty}prestashop>abstractpaytypayment_d6a073bd5e17b35b496b6540cdbba9b7'] = 'Shopping cart not found.';
$_MODULE['<{payty}prestashop>abstractpaytypayment_b9a84d9eb8b9088f970acd8bc0eb4692'] = 'Empty cart detected before order processing.';
$_MODULE['<{payty}prestashop>paytyancvpayment_77bde9239751c5a5b2499da1b295f982'] = 'Country not supported by ANCV payment.';
$_MODULE['<{payty}prestashop>paytyancvpayment_4ff8092427015f9d85a5dba03fa0306d'] = 'Payment with ANCV';
$_MODULE['<{payty}prestashop>paytyfranfinancepayment_20e6b22744d3453ca1a38f0047bf1646'] = 'Payment with FranFinance';
$_MODULE['<{payty}prestashop>paytychoozeopayment_23baf30b8f6002ec6f83a79271d1c109'] = 'Payment with Choozeo without fees';
$_MODULE['<{payty}prestashop>paytyfullcbpayment_129b76792cea13dd8d0c2d61cf90d43f'] = ' Payment with Full CB';
$_MODULE['<{payty}prestashop>paytygroupedotherpayment_4c82df878d344136c0a801d767b126f6'] = 'Other payment means';
$_MODULE['<{payty}prestashop>paytymultipayment_d412c918bf6e2dd65e2dbcebcaf8a5a1'] = 'Payment by credit card in installments';
$_MODULE['<{payty}prestashop>paytyoney34payment_b44e3703065aad220e22766051ddf633'] = '3 or 4 times Oney';
$_MODULE['<{payty}prestashop>paytyoney34payment_154d861d596de744efe3cb7e85852545'] = 'Payment in 3 or 4 times Oney';
$_MODULE['<{payty}prestashop>paytyoneypayment_ba23145ed5d391c93162698854dbee45'] = 'Payment with FacilyPay Oney (Deprecated)';
$_MODULE['<{payty}prestashop>paytyotherpayment_1fd438949ab2066eb62ab9f745168d15'] = 'Payment with %s';
$_MODULE['<{payty}prestashop>paytypaypalpayment_a9aeea3dd735b895bd65ef44ec168d8e'] = 'Payment with PayPal';
$_MODULE['<{payty}prestashop>paytysepapayment_15d066f02d65ddab4a4efb55a65bb5c0'] = 'Country not supported by SEPA payment.';
$_MODULE['<{payty}prestashop>paytysepapayment_8a85ce77ff3f23f3ade89dc456e593c2'] = 'Payment with SEPA';
$_MODULE['<{payty}prestashop>paytysofortpayment_e5a43c35ab0ebc79bf5b96f8aa8805b3'] = 'Country not supported by SOFORT Banking payment.';
$_MODULE['<{payty}prestashop>paytysofortpayment_0f4fbce3fab798619a305ceace0f9390'] = 'Payment with SOFORT Banking';
$_MODULE['<{payty}prestashop>paytystandardpayment_d7e11762e2b2c2255bc37dcb039b9dcd'] = 'Payment by credit card';
$_MODULE['<{payty}prestashop>rest_687ae6ebf50a06125319516eee9f5fdb'] = 'Your payment was not accepted. Please, try to re-order.';
$_MODULE['<{payty}prestashop>submit_687ae6ebf50a06125319516eee9f5fdb'] = 'Your payment was not accepted. Please, try to re-order.';
$_MODULE['<{payty}prestashop>back_office_175a98d85602da7af8b62197b75704f1'] = 'Standard payment - Customer group amount restriction';
$_MODULE['<{payty}prestashop>back_office_d57aca7ebe91cb421fd25666cf11ebe0'] = 'Payment in installments - Customer group amount restriction';
$_MODULE['<{payty}prestashop>back_office_46e0a9984f6dc97ee9cdd752c3ca09e3'] = 'Payment in installments - Payment options';
$_MODULE['<{payty}prestashop>back_office_ff0deacc2a16b13e7b7170423d612869'] = 'Payment in 3 or 4 times Oney - Customer group amount restriction';
$_MODULE['<{payty}prestashop>back_office_b3c62a9e42a94e59eeaf9668e6cec945'] = 'Payment in 3 or 4 times Oney - Payment options';
$_MODULE['<{payty}prestashop>back_office_56136368d92fb1daadd803626e5d21ea'] = 'FacilyPay Oney payment - Customer group amount restriction';
$_MODULE['<{payty}prestashop>back_office_eeef9ab9eb1d165130f9e155aa54cf8e'] = 'FacilyPay Oney payment - Payment options';
$_MODULE['<{payty}prestashop>back_office_27e95ba7f8160d096db4e3e382ff7e5d'] = 'FranFinance payment - Customer group amount restriction';
$_MODULE['<{payty}prestashop>back_office_b51efd50a38f69e00eca7c2fddc0b505'] = 'FranFinance payment - Payment options';
$_MODULE['<{payty}prestashop>back_office_68c09ee1fc31e75b1ce1ebee46512c42'] = 'Full CB payment - Customer group amount restriction';
$_MODULE['<{payty}prestashop>back_office_5b099a6a5d5999812299f3cda7b6f71b'] = 'Full CB payment - Payment options';
$_MODULE['<{payty}prestashop>back_office_25e529837c4a8559447d7e782006962a'] = 'ANCV payment - Customer group amount restriction';
$_MODULE['<{payty}prestashop>back_office_8e387387f80338a05d82f273466514ec'] = 'SEPA payment - Customer group amount restriction';
$_MODULE['<{payty}prestashop>back_office_5afaf992f3b1be6b20b0c9ceeaa0ad79'] = 'SOFORT Banking payment - Customer group amount restriction';
$_MODULE['<{payty}prestashop>back_office_334ae4198a14d1c2cc0d5b4ddb29bd1b'] = 'PayPal payment - Customer group amount restriction';
$_MODULE['<{payty}prestashop>back_office_f1e9cb2d5f240a92d31ccb7b8444effa'] = 'Choozeo payment - Customer group amount restriction';
$_MODULE['<{payty}prestashop>back_office_a7dd7e2735742fcc31f68d525492d480'] = 'Choozeo payment - Payment options';
$_MODULE['<{payty}prestashop>back_office_7b3afebb3d087f640c118f60a2113409'] = 'Other payment means - Customer group amount restriction';
$_MODULE['<{payty}prestashop>back_office_953f118e14ad7734bc6257f94d4c261e'] = 'Other payment means - Payment means';
$_MODULE['<{payty}prestashop>back_office_96d7a7d83640a2d0d22921cf4dfc0969'] = 'Warning, some payment means are not compatible with an integration by iframe. Please consult the documentation for more details.';
$_MODULE['<{payty}prestashop>back_office_c658ea834357a283c8198486c30fc045'] = 'Developed by';
$_MODULE['<{payty}prestashop>back_office_02d4482d332e1aef3437cd61c9bcc624'] = 'Contact us';
$_MODULE['<{payty}prestashop>back_office_b1c1d84a65180d5912b2dee38a48d6b5'] = 'Module version';
$_MODULE['<{payty}prestashop>back_office_6e7edcdc9f238f1cfe70a383d4d2a5c6'] = 'Gateway version';
$_MODULE['<{payty}prestashop>back_office_3b2391478d9b6f10cbd64fdbd14acc5a'] = 'Click to view the module configuration documentation:';
$_MODULE['<{payty}prestashop>back_office_4a9cc7ddfd6e169a1b434d6839d91a7e'] = 'GENERAL CONFIGURATION';
$_MODULE['<{payty}prestashop>back_office_65a1f435f6f81dfe69dcdfc716f72649'] = 'BASIC SETTINGS';
$_MODULE['<{payty}prestashop>back_office_b2d37ae1cedf42ff874289b721860af2'] = 'Logs';
$_MODULE['<{payty}prestashop>back_office_ff9b0dd6daa6ef52ec2504bd7c243c74'] = 'Enable / disable module logs.';
$_MODULE['<{payty}prestashop>back_office_dfef29864f6f6dcd9dd673f3343221de'] = 'PAYMENT GATEWAY ACCESS';
$_MODULE['<{payty}prestashop>back_office_b250a007769c7ffe655c74cfb8176b8c'] = 'Shop ID';
$_MODULE['<{payty}prestashop>back_office_136837b5fa62bb3668924ebf30a8f9a9'] = 'The identifier provided by Payty.';
$_MODULE['<{payty}prestashop>back_office_6ed031bfa3440fe0a35a4ce1a65c8832'] = 'Key in test mode';
$_MODULE['<{payty}prestashop>back_office_8ef9df1d24b28eb09e1ac3e09c94c43c'] = 'Key provided by Payty for test mode (available in Payty Back Office).';
$_MODULE['<{payty}prestashop>back_office_d0696dcb2ab546a7fc88ef535d680efb'] = 'Key in production mode';
$_MODULE['<{payty}prestashop>back_office_2b0835babc4febbc3b9e9525573e639c'] = 'Key provided by Payty (available in Payty Back Office after enabling production mode).';
$_MODULE['<{payty}prestashop>back_office_650be61892bf690026089544abbd9d26'] = 'Mode';
$_MODULE['<{payty}prestashop>back_office_5736295cccd67c95ce1af1b278ba4f8d'] = 'The context mode of this module.';
$_MODULE['<{payty}prestashop>back_office_7d5b05ab7e3853d483726a5b1a94c475'] = 'Signature algorithm';
$_MODULE['<{payty}prestashop>back_office_88cb718566ff79d2702b6914798657ac'] = 'Algorithm used to compute the payment form signature. Selected algorithm must be the same as one configured in the Payty Back Office.';
$_MODULE['<{payty}prestashop>back_office_130105503fe674affc6e66615550e3e5'] = 'The HMAC-SHA-256 algorithm should not be activated if it is not yet available in the Payty Back Office, the feature will be available soon.';
$_MODULE['<{payty}prestashop>back_office_108daace88ec45eb4324af3b08bc29e3'] = 'Instant Payment Notification URL';
$_MODULE['<{payty}prestashop>back_office_55e6bd8d85eaae30cfe6a6a26df3c7c6'] = 'URL to copy into your Payty Back Office > Settings > Notification rules.';
$_MODULE['<{payty}prestashop>back_office_d8353641f40a9ac55d076ea2785f2d60'] = 'In multistore mode, notification URL is the same for all the stores.';
$_MODULE['<{payty}prestashop>back_office_9deb4807a73db0f73c602248395ebca3'] = 'Payment page URL';
$_MODULE['<{payty}prestashop>back_office_81f1212295fb14103dc46d3be825b597'] = 'Link to the payment page.';
$_MODULE['<{payty}prestashop>back_office_e439dbf7038faf7b0d2ba9bd7c64c288'] = 'REST API KEYS';
$_MODULE['<{payty}prestashop>back_office_e0762730de91a2e9b7f475c02e19531f'] = 'Configure this section if you are using order operations from PrestaShop Back Office or if you are using embedded payment fields or popin modes.';
$_MODULE['<{payty}prestashop>back_office_4fd8968c92494e97456ff9c36c21075b'] = 'REST API keys are available in your Payty Back Office (menu: Settings > Shops > REST API keys).';
$_MODULE['<{payty}prestashop>back_office_ffe24c9204d65518429aa701f3a6bdc5'] = 'Test password';
$_MODULE['<{payty}prestashop>back_office_3bc58e8a715eb613362ea9c0928fdaef'] = 'Production password';
$_MODULE['<{payty}prestashop>back_office_57d1e443b33b8a3b97a8c5b08252bd7c'] = 'Enable web services';
$_MODULE['<{payty}prestashop>back_office_8b8d88e1d028c9cee5d472e4e413ae4f'] = 'Enable web services for order operations from PrestaShop Back Office.';
$_MODULE['<{payty}prestashop>back_office_220e711410bd180a73217043ee0d2fbe'] = 'If you keep the box unchecked, you will have to intervene directly on Payty Back Office to manage these operations.';
$_MODULE['<{payty}prestashop>back_office_ab7f5b3b1e4f151e6ff0c8a26f5a425c'] = 'Configure this section only if you are using embedded payment fields or popin mode.';
$_MODULE['<{payty}prestashop>back_office_37bbf3ceb28155bbb59f260fb3e33174'] = 'Public test key';
$_MODULE['<{payty}prestashop>back_office_57bf638e4efbe98ed21368e1743f1c36'] = 'Public production key';
$_MODULE['<{payty}prestashop>back_office_20fc8a7c61c03bf03d45b1365928060d'] = 'HMAC-SHA-256 test key';
$_MODULE['<{payty}prestashop>back_office_75aeca1c272244ff5471140a540a98ff'] = 'HMAC-SHA-256 production key';
$_MODULE['<{payty}prestashop>back_office_94f5aa54f5eddcae568f04d7849c4eef'] = 'API REST Notification URL';
$_MODULE['<{payty}prestashop>back_office_2da8515cba985eaea76a3a0c600c2673'] = 'REST API server URL';
$_MODULE['<{payty}prestashop>back_office_860d470aaf97cfc8c93506a3c6a081e8'] = 'JavaScript client URL';
$_MODULE['<{payty}prestashop>back_office_178ab52ae45ca10afab67d9f2a91c70c'] = 'PAYMENT PAGE';
$_MODULE['<{payty}prestashop>back_office_c96a77fb323a41898c3b6941a58dc741'] = 'Default language';
$_MODULE['<{payty}prestashop>back_office_88b2f5b27ce64b1d8f3b1d2b960bc3ba'] = 'Default language on the payment page.';
$_MODULE['<{payty}prestashop>back_office_4e1b0d5f96251571c00165c066b7c550'] = 'Available languages';
$_MODULE['<{payty}prestashop>back_office_4a3a1744bddae41b80b7391e538a8cf7'] = 'Languages available on the payment page. If you do not select any, all the supported languages will be available.';
$_MODULE['<{payty}prestashop>back_office_f9bbd851f2c48b5cc7d586b27a74f9a4'] = 'Capture delay';
$_MODULE['<{payty}prestashop>back_office_bee73dfa854843f513626793aa9adff3'] = 'The number of days before the bank capture (adjustable in your Payty Back Office).';
$_MODULE['<{payty}prestashop>back_office_29dcf8f9e61af7c1f9e4bbd16cf4f2cf'] = 'Validation mode';
$_MODULE['<{payty}prestashop>back_office_5ca705d7938255b94231e47e682a0261'] = 'If manual is selected, you will have to confirm payments manually in your Payty Back Office.';
$_MODULE['<{payty}prestashop>back_office_9fe0bf30d35545b0688448c029e77fc2'] = 'PAYMENT PAGE CUSTOMIZE';
$_MODULE['<{payty}prestashop>back_office_e140e06995cf99c43970ef378e12b029'] = 'Theme configuration';
$_MODULE['<{payty}prestashop>back_office_32cbeb93963651b33f3ea0fb9ca045bc'] = 'The theme configuration to customize the payment page.';
$_MODULE['<{payty}prestashop>back_office_e93c33bd1341ab74195430daeb63db13'] = 'Shop name';
$_MODULE['<{payty}prestashop>back_office_308f0485502f1aa7f578790e9eec965d'] = 'Shop name to display on the payment page. Leave blank to use gateway configuration.';
$_MODULE['<{payty}prestashop>back_office_37d00f4554dc3c0baeb34a9c22d787d9'] = 'Shop URL';
$_MODULE['<{payty}prestashop>back_office_b1ca847217866d6307aa21c8f1c1195c'] = 'Shop URL to display on the payment page. Leave blank to use gateway configuration.';
$_MODULE['<{payty}prestashop>back_office_c5e4a364a24d4f29af7654a2e982506a'] = 'CUSTOM 3DS';
$_MODULE['<{payty}prestashop>back_office_a7439f063e2478cce5954b8f5d10d273'] = 'Manage 3DS by customer group';
$_MODULE['<{payty}prestashop>back_office_fd3370f13644db0dcd1a1b4eb0573220'] = 'Amount by customer group below which customer could be exempt from strong authentication. Needs subscription to « Selective 3DS1 » or « Frictionless 3DS2 » options. For more information, refer to the module documentation.';
$_MODULE['<{payty}prestashop>back_office_8e0b19a82842dddd5b4bbf435017d611'] = 'RETURN TO SHOP';
$_MODULE['<{payty}prestashop>back_office_aadb7680e9cf237017cd8b67f6c73260'] = 'Automatic redirection';
$_MODULE['<{payty}prestashop>back_office_fc89f4bc15ae48552928b1a7ca71d2f7'] = 'If enabled, the buyer is automatically redirected to your site at the end of the payment.';
$_MODULE['<{payty}prestashop>back_office_945112f80d6ef51485df403c83fd880d'] = 'Redirection timeout on success';
$_MODULE['<{payty}prestashop>back_office_0201d272f53046c85095e0d3ca1316df'] = 'Time in seconds (0-300) before the buyer is automatically redirected to your website after a successful payment.';
$_MODULE['<{payty}prestashop>back_office_b3f6940aac506149bcc9c2e8580dc4b1'] = 'Redirection message on success';
$_MODULE['<{payty}prestashop>back_office_3235c9928df94db4dd362b1769dadb74'] = 'Message displayed on the payment page prior to redirection after a successful payment.';
$_MODULE['<{payty}prestashop>back_office_1b981bf4bcc3eaf88298b5120ac8779f'] = 'Redirection timeout on failure';
$_MODULE['<{payty}prestashop>back_office_101a18a818d420c39b5deca484a261b8'] = 'Time in seconds (0-300) before the buyer is automatically redirected to your website after a declined payment.';
$_MODULE['<{payty}prestashop>back_office_047b366f0cae3a637b8f022c330c72fe'] = 'Redirection message on failure';
$_MODULE['<{payty}prestashop>back_office_c7cfc6b3d9e67ac208392e8ef9d37a8d'] = 'Message displayed on the payment page prior to redirection after a declined payment.';
$_MODULE['<{payty}prestashop>back_office_5c6a16d0f0782adac84a09b281878e84'] = 'Return mode';
$_MODULE['<{payty}prestashop>back_office_2a082150f2336d68e80efb6fe9832e2c'] = 'Method that will be used for transmitting the payment result from the payment page to your shop.';
$_MODULE['<{payty}prestashop>back_office_0922629c59c5f69e205a4c831f819794'] = 'Payment failed management';
$_MODULE['<{payty}prestashop>back_office_a1222cc2098dab02afaad1322e38562e'] = 'How to manage the buyer return to shop when the payment is failed.';
$_MODULE['<{payty}prestashop>back_office_32a1b50ee8cceec5db462e3b0b5755b4'] = 'Cart management';
$_MODULE['<{payty}prestashop>back_office_269c5bb31841675d98a3ace779b28b63'] = 'We recommend to choose the option « Empty cart » in order to avoid amount inconsistencies. In case of return back from the browser button the cart will be emptied. However in case of cancelled or refused payment, the cart will be recovered. If you do not want to have this behavior but the default PrestaShop one which is to keep the cart, choose the second option.';
$_MODULE['<{payty}prestashop>back_office_5d47fc89ce1db00f1f8f2019c472cda8'] = 'ADDITIONAL OPTIONS';
$_MODULE['<{payty}prestashop>back_office_970811a6aa170ec0c07bde4545721011'] = 'Configure this section if you use advanced risk assessment module or if you have a FacilyPay Oney contract.';
$_MODULE['<{payty}prestashop>back_office_eda67652177a8d0abe359cb2c416db0c'] = 'Send shopping cart details';
$_MODULE['<{payty}prestashop>back_office_1b05a98d0f3cda55e93ab8458f50ddc2'] = 'If you disable this option, the shopping cart details will not be sent to the gateway. Attention, in some cases, this option has to be enabled. For more information, refer to the module documentation.';
$_MODULE['<{payty}prestashop>back_office_8a89650eaa727d02196c837f7e888b2f'] = 'Category mapping';
$_MODULE['<{payty}prestashop>back_office_873ebc43b4a4811981d82cbba8424179'] = '(Use category mapping below)';
$_MODULE['<{payty}prestashop>back_office_134faefe55a9b5ecac46e7562d475075'] = 'Use the same category for all products.';
$_MODULE['<{payty}prestashop>back_office_3625cdf19abd4ec330b3db80a9d03c50'] = 'Product category';
$_MODULE['<{payty}prestashop>back_office_82a8cd624e9139a0a102b2e24b82b081'] = 'Payty category';
$_MODULE['<{payty}prestashop>back_office_6c1938ae6776bbdda874a61db9914e70'] = 'Match each product category with a Payty product category.';
$_MODULE['<{payty}prestashop>back_office_636bd54acc9555374d56972bfd086c38'] = 'Entries marked with * are newly added and must be configured.';
$_MODULE['<{payty}prestashop>back_office_ae82fe2ebbdf41e38a7a321346303027'] = 'Always send advanced shipping data';
$_MODULE['<{payty}prestashop>back_office_2f6b0dc68b3454ee60e15dff06c605e8'] = 'Select « Yes » to send advanced shipping data for all payments (carrier name, delivery type and delivery rapidity).';
$_MODULE['<{payty}prestashop>back_office_eb3378ce39cddd81c9e7b011dcbf7196'] = 'Shipping options';
$_MODULE['<{payty}prestashop>back_office_f634a4ce61dbccff9374360fd995aaed'] = 'Method title';
$_MODULE['<{payty}prestashop>back_office_49ee3087348e8d44e1feda1917443987'] = 'Name';
$_MODULE['<{payty}prestashop>back_office_a1fa27779242b4902f7ae3bdd5c6d508'] = 'Type';
$_MODULE['<{payty}prestashop>back_office_37373c31c700f370544829c46443acf9'] = 'Rapidity';
$_MODULE['<{payty}prestashop>back_office_8f497c1a3d15af9e0c215019f26b887d'] = 'Delay';
$_MODULE['<{payty}prestashop>back_office_dd7bf230fde8d4836917806aff6a6b27'] = 'Address';
$_MODULE['<{payty}prestashop>back_office_642d3ba5db8b57e006584b544e490ec7'] = 'Zip code';
$_MODULE['<{payty}prestashop>back_office_57d056ed0984166336b7879c2af3657f'] = 'City';
$_MODULE['<{payty}prestashop>back_office_34655a201cf4f8092f5154c14a2caa3f'] = 'Define the Payty information about all shipping methods.';
$_MODULE['<{payty}prestashop>back_office_d781115e1fbf5b4a1b0a1a9123857e69'] = 'The label of the shipping method (use 55 alphanumeric characters, accentuated characters and these special characters: space, slash, hyphen, apostrophe).';
$_MODULE['<{payty}prestashop>back_office_c2170582a67d7d0bc7636ad4d322443e'] = 'The delivery type of shipping method.';
$_MODULE['<{payty}prestashop>back_office_8884c2b65cac9ae3d0495a3bc39dea36'] = 'Select the delivery rapidity.';
$_MODULE['<{payty}prestashop>back_office_48861b8d874e910e807432bb42e32886'] = 'Select the delivery delay if rapidity is « Priority ».';
$_MODULE['<{payty}prestashop>back_office_457542431996d9c44a8896330a1f0404'] = 'Enter address if it is a reclaim in shop.';
$_MODULE['<{payty}prestashop>back_office_e2273ec6470f324022172bce59823cf9'] = 'STANDARD PAYMENT';
$_MODULE['<{payty}prestashop>back_office_9d6b881a4d17ea44c0f9786f6a5e9c7f'] = 'MODULE OPTIONS';
$_MODULE['<{payty}prestashop>back_office_a9a62e70841c4d06dd16306a85700d36'] = 'Activation';
$_MODULE['<{payty}prestashop>back_office_c2d5b07c61a74ea273d056a2f0a9ae8e'] = 'Enables / disables this payment method.';
$_MODULE['<{payty}prestashop>back_office_eea24c66602485eafd324e751cd68a72'] = 'Payment method title';
$_MODULE['<{payty}prestashop>back_office_16a00c2b3807b01ce5730590198ff5db'] = 'Method title to display on payment means page.';
$_MODULE['<{payty}prestashop>back_office_fb1790765811403bb16734740580d58b'] = 'RESTRICTIONS';
$_MODULE['<{payty}prestashop>back_office_c6f7184209fe9873d51dbf1aa45430ba'] = 'Restrict to some countries';
$_MODULE['<{payty}prestashop>back_office_0ab6eec17519c236e121208ea12ac8d7'] = 'Buyer\'s billing countries in which this payment method is available.';
$_MODULE['<{payty}prestashop>back_office_e8d6e5e43508bfe833a0d1eb7e43974a'] = 'Authorized countries';
$_MODULE['<{payty}prestashop>back_office_42d4fb9f738417b1c83b7ad017082ac2'] = 'Customer group amount restriction';
$_MODULE['<{payty}prestashop>back_office_868fb6072da47ec325b121c524136d0a'] = 'Define amount restriction for each customer group.';
$_MODULE['<{payty}prestashop>back_office_f7bcde3fb027af5c453a240ba8cdce3c'] = 'The number of days before the bank capture. Enter value only if different from Payty general configuration.';
$_MODULE['<{payty}prestashop>back_office_3db0e38c8137caecea9dec60b43b068a'] = 'Module general configuration';
$_MODULE['<{payty}prestashop>back_office_e01f415a7b36032f990bcd35f3aaac00'] = 'Card Types';
$_MODULE['<{payty}prestashop>back_office_e6decfa6f820d999f4dafc5018bdccdb'] = 'The card type(s) that can be used for the payment. Select none to use gateway configuration.';
$_MODULE['<{payty}prestashop>back_office_78c2479f16e574a1d082def94dc2e0ef'] = 'Propose FacilyPay Oney (Deprecated)';
$_MODULE['<{payty}prestashop>back_office_c9d00f52a63c4e53b8169a93adf0b57f'] = 'Select « Yes » if you want to propose FacilyPay Oney in standard payment. Attention, you must ensure that you have a FacilyPay Oney contract.';
$_MODULE['<{payty}prestashop>back_office_eff3d253a81e17d249b12c1e40d53953'] = 'ADVANCED OPTIONS';
$_MODULE['<{payty}prestashop>back_office_c239a367447ad7b1ae922a8e017f033d'] = 'Card data entry mode';
$_MODULE['<{payty}prestashop>back_office_f2605f15eebfe22fa40c1a343e453b34'] = 'Select how the card data will be entered. Attention, to use bank data acquisition on the merchant site, you must ensure that you have subscribed to this option with Payty.';
$_MODULE['<{payty}prestashop>back_office_d45e747d696f37e80fd25a03f36e0cc8'] = 'Cancel payment in iframe mode';
$_MODULE['<{payty}prestashop>back_office_b9d40a5677327afc01b15aac9a2c56fe'] = 'Select « Yes » if you want to propose payment cancellation in iframe mode.';
$_MODULE['<{payty}prestashop>back_office_d721757161f7f70c5b0949fdb6ec2c30'] = 'Theme';
$_MODULE['<{payty}prestashop>back_office_410b8864b2e823fff0652b1c2d267944'] = 'Select a theme to use to display embedded payment fields. For more customization, you may edit module template manually.';
$_MODULE['<{payty}prestashop>back_office_e892ceede8d45cb0f68e362844200913'] = 'Custom fields placeholders';
$_MODULE['<{payty}prestashop>back_office_a44217022190f5734b2f72ba1e4f8a79'] = 'Card number';
$_MODULE['<{payty}prestashop>back_office_95b16127e70e8a90220404fb48343182'] = 'Expiry date';
$_MODULE['<{payty}prestashop>back_office_60a104dc50579d60cbc90158fada1dcf'] = 'CVV';
$_MODULE['<{payty}prestashop>back_office_082dbcb4e2745bebc23335f94bfa990c'] = 'Texts to use as placeholders for embedded payment fields.';
$_MODULE['<{payty}prestashop>back_office_51ddb5a419225150bfd0a2748a326bf2'] = 'Payment attempts number';
$_MODULE['<{payty}prestashop>back_office_97fa88f65ccd5c2210fc1d242e55d009'] = 'Maximum number of payment retries after a failed payment (between 0 and 9). If blank, the gateway default value is 3.';
$_MODULE['<{payty}prestashop>back_office_987e8645a41e4ead21765654a6a21a5a'] = 'Payment by token';
$_MODULE['<{payty}prestashop>back_office_92a8319a8758e1f5b82962eb0787248a'] = 'The payment by token allows to pay orders without re-entering bank data at each payment. The \"payment by token\" option should be enabled on your %s store to use this feature.';
$_MODULE['<{payty}prestashop>back_office_36bba20df9199b8c6c63e453327561ef'] = 'PAYMENT IN INSTALLMENTS';
$_MODULE['<{payty}prestashop>back_office_1a6ef700f6d3393bc04df6848fff8ac5'] = 'ATTENTION: The payment in installments feature activation is subject to the prior agreement of Société Générale.';
$_MODULE['<{payty}prestashop>back_office_b2dfd930fcfa8ae0afdf512070c87a27'] = 'If you enable this feature while you have not the associated option, an error 10000 – INSTALLMENTS_NOT_ALLOWED or 07 - PAYMENT_CONFIG will occur and the buyer will not be able to pay.';
$_MODULE['<{payty}prestashop>back_office_287ab13ec8e72a8bb84c9090048a0e8f'] = 'Card type selection';
$_MODULE['<{payty}prestashop>back_office_8c46f3c74b09b9f717dd5efc1624cd55'] = 'Select where the card type will be selected by the buyer.';
$_MODULE['<{payty}prestashop>back_office_ea36aa9a8e1facbdd500dedaa908e392'] = 'PAYMENT OPTIONS';
$_MODULE['<{payty}prestashop>back_office_e3135e5c28bd4c70a9bb3c50b0d278aa'] = 'Payment options';
$_MODULE['<{payty}prestashop>back_office_f2a6c498fb90ee345d997f888fce3b18'] = 'Delete';
$_MODULE['<{payty}prestashop>back_office_ec211f7c20af43e742bf2570c3cb84f9'] = 'Add';
$_MODULE['<{payty}prestashop>back_office_b021df6aac4654c454f46c77646e745f'] = 'Label';
$_MODULE['<{payty}prestashop>back_office_80a2645c681d607705f5baab7cf7d2cb'] = 'Min amount';
$_MODULE['<{payty}prestashop>back_office_7d48ddaff550ef9e47ed788f50d860e7'] = 'Max amount';
$_MODULE['<{payty}prestashop>back_office_f49498143b94e78415d06029763412b9'] = 'Contract';
$_MODULE['<{payty}prestashop>back_office_e93f994f01c537c4e2f7d8528c3eb5e9'] = 'Count';
$_MODULE['<{payty}prestashop>back_office_1901606ea069a83dc7beea17881ef95a'] = 'Period';
$_MODULE['<{payty}prestashop>back_office_5e6fab97b55b59a90290d851fb5fe929'] = '1st payment';
$_MODULE['<{payty}prestashop>back_office_d5acd9159d931d9fbb75487b91daf8d7'] = 'Click on « Add » button to configure one or more payment options.';
$_MODULE['<{payty}prestashop>back_office_bfad44649219843147084d62ba70bc79'] = 'The option label to display on the frontend.';
$_MODULE['<{payty}prestashop>back_office_e922a8c9070a68a322e3dee8b87f0b62'] = 'Minimum amount to enable the payment option.';
$_MODULE['<{payty}prestashop>back_office_59423ceb80faf63c4999208b598ca9fd'] = 'Maximum amount to enable the payment option.';
$_MODULE['<{payty}prestashop>back_office_dc51d4d008b18d70eee856269de5e986'] = 'ID of the contract to use with the option (preferably leave blank).';
$_MODULE['<{payty}prestashop>back_office_e9902c2d13eac5c51eeb3e4c3b72ee6d'] = 'Total number of payments.';
$_MODULE['<{payty}prestashop>back_office_0db6ef3684ba09860d46d0b46f097c51'] = 'Delay (in days) between payments.';
$_MODULE['<{payty}prestashop>back_office_fb6f4e7d8e165952c58a9ec74bdd74cd'] = 'Amount of first payment, in percentage of total amount. If empty, all payments will have the same amount.';
$_MODULE['<{payty}prestashop>back_office_bd8ee4ec38df265aee78e99f37be36c9'] = 'Do not forget to click on « Save » button to save your modifications.';
$_MODULE['<{payty}prestashop>back_office_0e93ce3b9f389ff2a1293344b983dd9f'] = 'CHOOZEO PAYMENT';
$_MODULE['<{payty}prestashop>back_office_2ec00e49c767ce07c7640dcf61d04c31'] = 'Payment method unavailable for the list of countries defined on your PrestaShop store.';
$_MODULE['<{payty}prestashop>back_office_009f24214ec5f02e74cd3f042ca6643a'] = 'Define amount restriction for each card.';
$_MODULE['<{payty}prestashop>back_office_7d55b20a8de0d7dadf1e65cf856037e6'] = 'FACILYPAY ONEY PAYMENT (DEPRECATED)';
$_MODULE['<{payty}prestashop>back_office_4951b2a4c7c29e0163b0c083ca191133'] = 'Enable options selection';
$_MODULE['<{payty}prestashop>back_office_a1305e1dddf9b9bb969dd8a5a6ccbbae'] = 'Enable payment options selection on merchant site.';
$_MODULE['<{payty}prestashop>back_office_dd14ccfee326de9092af7b3e71b959fc'] = 'FRANFINANCE PAYMENT';
$_MODULE['<{payty}prestashop>back_office_5418cf1119707959aa10a7dcb4a0a76c'] = 'The option label to display on the frontend (the %c pattern will be replaced by payments count).';
$_MODULE['<{payty}prestashop>back_office_006300efaf063e1705dd614ea0ae9e8b'] = 'Fees';
$_MODULE['<{payty}prestashop>back_office_4f1a407ce18e9e06b2e3d274849f6451'] = 'Enable or disable fees application.';
$_MODULE['<{payty}prestashop>back_office_ca0dbad92a874b2f69b549293387925e'] = 'Code';
$_MODULE['<{payty}prestashop>back_office_dcb66ff6e4a2517ade22183779939c9d'] = 'Rate';
$_MODULE['<{payty}prestashop>back_office_3a6e0c1cf49f5022f3bfe343c7363099'] = 'The option label to display on the frontend (the %c and %r patterns will be respectively replaced by payments count and option rate).';
$_MODULE['<{payty}prestashop>back_office_00fe0653017a950be0cbcd944aad3015'] = 'The option code as defined in your Oney contract.';
$_MODULE['<{payty}prestashop>back_office_20768530efe0e51a0bf2053676c1df8d'] = 'The option code as defined in your FacilyPay Oney contract.';
$_MODULE['<{payty}prestashop>back_office_93403b1c86f89ec15054c97f95fc2dc9'] = 'The interest rate in percentage.';
$_MODULE['<{payty}prestashop>back_office_8c54f877ffb3db47cd981c8ac0bb7705'] = 'PAYMENT IN 3 OR 4 TIMES ONEY';
$_MODULE['<{payty}prestashop>back_office_3850c6a168744811e9dfb2be196ee52c'] = 'FULLCB PAYMENT';
$_MODULE['<{payty}prestashop>back_office_88d53497f4a92958c67c73a9f2f52df3'] = 'Cap';
$_MODULE['<{payty}prestashop>back_office_cd6b82bf6a7de115b0e70898419ef02e'] = 'Configure Full CB payment options.';
$_MODULE['<{payty}prestashop>back_office_cd10dffc54e9a848acc0b45a34a66878'] = 'Enable / disable the payment option.';
$_MODULE['<{payty}prestashop>back_office_07dbdfe1536a6668362d028512ec89d8'] = 'Maximum fees amount of payment option.';
$_MODULE['<{payty}prestashop>back_office_e659df0a6f9d4721622c1883224103b2'] = 'ANCV PAYMENT';
$_MODULE['<{payty}prestashop>back_office_dab71fa74aa353176a9992b12728d29b'] = 'SEPA PAYMENT';
$_MODULE['<{payty}prestashop>back_office_17ed1c00a2dc28ad4519bb833d5e772a'] = 'SEPA direct debit mode';
$_MODULE['<{payty}prestashop>back_office_8faf538b17ec3a40b66a62a9b2328064'] = 'Select SEPA direct debit mode. Attention, the two last choices require the payment by token option on %s.';
$_MODULE['<{payty}prestashop>back_office_0db684ea543d26105d7611e2b12bcf30'] = 'PAYPAL PAYMENT';
$_MODULE['<{payty}prestashop>back_office_18fce182db600cc41f935561c45c9da1'] = 'SOFORT BANKING PAYMENT';
$_MODULE['<{payty}prestashop>back_office_d0cd7eae21f8747cfc0362d928e5d720'] = 'OTHER PAYMENT MEANS';
$_MODULE['<{payty}prestashop>back_office_80c1345c5f09e003055daca841adfbe6'] = 'Method title to display on payment means page. Used only if « Regroup payment means » option is enabled.';
$_MODULE['<{payty}prestashop>back_office_520a542c2a6bd4da808b8ff0982d6aa7'] = 'Regroup payment means';
$_MODULE['<{payty}prestashop>back_office_df1ec12fde80a2c46fdc7751e96eb399'] = 'If this option is enabled, all the payment means added in this section will be displayed within the same payment submodule.';
$_MODULE['<{payty}prestashop>back_office_916d6dada2f9cd1115142b6e235db5fc'] = 'Payment means';
$_MODULE['<{payty}prestashop>back_office_327fb6de511b9b2281054e1ddfb6940f'] = 'Means of payment';
$_MODULE['<{payty}prestashop>back_office_790d59ef178acbc75d233bf4211763c6'] = 'Countries';
$_MODULE['<{payty}prestashop>back_office_44a50f07b4bdc57740901280f9eddaf5'] = 'Capture delay';
$_MODULE['<{payty}prestashop>back_office_6919eb356f1971be773826e6735a96f4'] = 'Cart data';
$_MODULE['<{payty}prestashop>back_office_7d654448314714d0b180fbe6a6986306'] = 'Click on « Add » button to configure one or more payment means.';
$_MODULE['<{payty}prestashop>back_office_4f7dbac32711d50167f58d9f66e4073f'] = 'The label of the means of payment to display on your site.';
$_MODULE['<{payty}prestashop>back_office_0bf641599b1d2f8612472580614f1c73'] = 'Choose the means of payment you want to propose.';
$_MODULE['<{payty}prestashop>back_office_66d314dfee9da3ca9e89adafb8c4415a'] = 'Countries where the means of payment will be available. Keep blank to authorize all countries.';
$_MODULE['<{payty}prestashop>back_office_efcf30cac96c7edd1e8eb1c6aa507a26'] = 'Minimum amount to enable the means of payment.';
$_MODULE['<{payty}prestashop>back_office_42ed277b2d23ac14d5d6a9f2e8fe6141'] = 'Maximum amount to enable the means of payment.';
$_MODULE['<{payty}prestashop>back_office_c9cc8cce247e49bae79f15173ce97354'] = 'Save';
$_MODULE['<{payty}prestashop>row_multi_option_f2a6c498fb90ee345d997f888fce3b18'] = 'Delete';
$_MODULE['<{payty}prestashop>row_oney34_option_f2a6c498fb90ee345d997f888fce3b18'] = 'Delete';
$_MODULE['<{payty}prestashop>row_oney_option_f2a6c498fb90ee345d997f888fce3b18'] = 'Delete';
$_MODULE['<{payty}prestashop>row_other_payment_means_option_0f07b61e5890550505f9678a3ec22315'] = 'Click to edit';
$_MODULE['<{payty}prestashop>row_other_payment_means_option_9d6745bd1d93e25ecfdf111fdf923b06'] = 'Module general configuration';
$_MODULE['<{payty}prestashop>row_other_payment_means_option_f2a6c498fb90ee345d997f888fce3b18'] = 'Delete';
$_MODULE['<{payty}prestashop>table_amount_group_c38266740494aa4980d05c606fccac10'] = 'Customer group';
$_MODULE['<{payty}prestashop>table_amount_group_9f6e99bdd4184b83dc478d0ab1b4cbf7'] = 'Minimum amount';
$_MODULE['<{payty}prestashop>table_amount_group_dcd700acd4c6727dca97f5b414cfb384'] = 'Maximum amount';
$_MODULE['<{payty}prestashop>table_amount_group_4c50da3d0d0aa933baa776bc75eb1c5a'] = 'ALL GROUPS';
$_MODULE['<{payty}prestashop>redirect_31682b69de73c081c487b0cb5002549d'] = 'Redirection to payment gateway';
$_MODULE['<{payty}prestashop>redirect_19a1e1e6cf359baf2d2268b6cf3cce7e'] = 'Please wait, you will be redirected to the payment gateway';
$_MODULE['<{payty}prestashop>redirect_255a72c22960b12c1fab325d80e0dd56'] = 'If nothing happens in 10 seconds, please click the button below.';
$_MODULE['<{payty}prestashop>redirect_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
$_MODULE['<{payty}prestashop>redirect_bc_31682b69de73c081c487b0cb5002549d'] = 'Redirection to payment gateway';
$_MODULE['<{payty}prestashop>redirect_bc_19a1e1e6cf359baf2d2268b6cf3cce7e'] = 'Please wait, you will be redirected to the payment gateway';
$_MODULE['<{payty}prestashop>redirect_bc_255a72c22960b12c1fab325d80e0dd56'] = 'If nothing happens in 10 seconds, please click the button below.';
$_MODULE['<{payty}prestashop>redirect_bc_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
$_MODULE['<{payty}prestashop>payment_fullcb_9482ff2242ace803963de19463f0016d'] = 'Order amount:';
$_MODULE['<{payty}prestashop>payment_fullcb_510a6b1128104bddcbbde9f722e6cb67'] = 'Fees:';
$_MODULE['<{payty}prestashop>payment_fullcb_a4118d2bb2eeca08c9437184000b52bd'] = 'Total amount:';
$_MODULE['<{payty}prestashop>payment_fullcb_ba5376b5ba3216a7a51eabb18265d921'] = 'Installments';
$_MODULE['<{payty}prestashop>payment_multi_6e6f3cc9cf50822c681d5843400517a3'] = 'Means of payment';
$_MODULE['<{payty}prestashop>payment_multi_5de8ffa0e371bc5871c2b30fade1753b'] = 'Choose your means of payment';
$_MODULE['<{payty}prestashop>payment_multi_2d201c96256d2249ff7c6a4e7f537eda'] = 'Payment option';
$_MODULE['<{payty}prestashop>payment_multi_1b41bac7f002ca4c952440c801a36f62'] = 'Choose your payment option';
$_MODULE['<{payty}prestashop>payment_oney_a9ca15209c1cf45d9e3b927b3458b684'] = 'Your order total:';
$_MODULE['<{payty}prestashop>payment_oney_d327d40355514a084d316ed8f682620e'] = 'Debit dates';
$_MODULE['<{payty}prestashop>payment_oney_2ecedda1f8e237d2c6cc8c3b6efe41fb'] = 'Contribution:';
$_MODULE['<{payty}prestashop>payment_oney_af644f279e5eae5ba51ce922cb45051c'] = 'Followed by %s payments';
$_MODULE['<{payty}prestashop>payment_oney_ff330bc34293d961b686f3814438baca'] = 'Payment %s:';
$_MODULE['<{payty}prestashop>payment_oney_87c617efb6f2f9890551b0932a72a3de'] = 'Total cost of credit:';
$_MODULE['<{payty}prestashop>payment_oney_49349cb23f5e23944f89bef94cb0de87'] = 'Funding of %s with a fixed APR of %s %%.';
$_MODULE['<{payty}prestashop>payment_return_a6cc8665f4aa046fd31a3dbcb2d1c26d'] = 'The shop is in maintenance mode.The automatic notification cannot work.';
$_MODULE['<{payty}prestashop>payment_return_0514cddfe01580f22c0e13801813f5ba'] = 'The automatic validation has not worked. Have you correctly set up the notification URL in your Payty Back Office ?';
$_MODULE['<{payty}prestashop>payment_return_aed9aa264932d1a9f52d263956117993'] = 'For understanding the problem, please read the documentation of the module:';
$_MODULE['<{payty}prestashop>payment_return_1a6a6dba629536c7df2725afc6fc9e90'] = 'Chapter « To read carefully before going further »';
$_MODULE['<{payty}prestashop>payment_return_7433a4406f77704207ee42130dd26a10'] = 'Chapter « Notification URL settings »';
$_MODULE['<{payty}prestashop>payment_return_18c51ad1b1fe562479120ab35f890fc9'] = 'If you think this is an error, you can contact our';
$_MODULE['<{payty}prestashop>payment_return_64430ad2835be8ad60c59e7d44e4b0b1'] = 'customer support';
$_MODULE['<{payty}prestashop>payment_return_73f642dd4a7e09c7570833f584f77263'] = 'GOING INTO PRODUCTION';
$_MODULE['<{payty}prestashop>payment_return_68a124735baaede563d8462658d54a2f'] = 'You want to know how to put your shop into production mode, please read chapters « Proceeding to test phase » and « Shifting the shop to production mode » in the documentation of the module.';
$_MODULE['<{payty}prestashop>payment_return_de24df15226a5139eb60c3b24c1efbd6'] = 'Your order has been registered with a payment error.';
$_MODULE['<{payty}prestashop>payment_return_3fee1227f1b7e441476ccb45278a5f22'] = 'Please contact our';
$_MODULE['<{payty}prestashop>payment_return_4e21e029db7098a684844abbd55eb654'] = 'Your order has been registered with an amount error.';
$_MODULE['<{payty}prestashop>payment_return_2e2117b7c81aa9ea6931641ea2c6499f'] = 'Your order on';
$_MODULE['<{payty}prestashop>payment_return_75fbf512d744977d62599cc3f0ae2bb4'] = 'is complete.';
$_MODULE['<{payty}prestashop>payment_return_ee9d464a5f04b1c5f548d1655691ce82'] = 'We registered your payment of';
$_MODULE['<{payty}prestashop>payment_return_0db71da7150c27142eef9d22b843b4a9'] = 'For any questions or for further information, please contact our';
$_MODULE['<{payty}prestashop>payment_std_911b0828774977d104dcbbb74ed42261'] = 'You will enter payment data after order confirmation.';
$_MODULE['<{payty}prestashop>payment_std_1d00e7dce692e8dc3f6877f035e3a616'] = 'OR';
$_MODULE['<{payty}prestashop>payment_std_1f94631eae41fc7ff74bf279ee887785'] = 'Click here to pay with your registered means of payment.';
$_MODULE['<{payty}prestashop>payment_std_iframe_c63079a0fcb1a6b1335fc35f02550870'] = '< Cancel and return to payment choice';
$_MODULE['<{payty}prestashop>payment_std_oneclick_3d00e288ac6beea39ee803698be8f1fd'] = 'You will pay with your registered means of payment';
$_MODULE['<{payty}prestashop>payment_std_oneclick_603a4d4a8929138a84f7ae2929eb0481'] = 'No data entry is needed.';
$_MODULE['<{payty}prestashop>payment_std_oneclick_1d00e7dce692e8dc3f6877f035e3a616'] = 'OR';
$_MODULE['<{payty}prestashop>payment_std_oneclick_db63648022f22f4f36b6c6ab782a4d9b'] = 'Click here to pay with another means of payment.';
$_MODULE['<{payty}prestashop>payment_std_oneclick_911b0828774977d104dcbbb74ed42261'] = 'You will enter payment data after order confirmation.';
$_MODULE['<{payty}prestashop>payment_std_oneclick_1f94631eae41fc7ff74bf279ee887785'] = 'Click here to pay with your registered means of payment.';
$_MODULE['<{payty}prestashop>payment_ancv_b7d869dae8ed09acc5c6bfee167393ad'] = 'Click here to pay with ANCV';
$_MODULE['<{payty}prestashop>payment_choozeo_29f6b9f66d8f9c6bdb96c29c37dd4171'] = 'Click here to pay with Choozeo';
$_MODULE['<{payty}prestashop>payment_choozeo_3e3a8db7b428d790b6289e7ab663c7b8'] = 'Click on a payment option to pay with Choozeo';
$_MODULE['<{payty}prestashop>payment_fullcb_cab207ca15b0783fd51f5ab619cb7a24'] = 'Click here to pay with Full CB';
$_MODULE['<{payty}prestashop>payment_fullcb_b117c15650859690a7871852f0129684'] = 'Choose a payment option and click « Pay » button';
$_MODULE['<{payty}prestashop>payment_fullcb_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
$_MODULE['<{payty}prestashop>payment_multi_b9ce7425c6db26037794b726b7015198'] = 'Click to pay in installments';
$_MODULE['<{payty}prestashop>payment_multi_c1d3bcb8ff5604a71a0593a731e613f0'] = 'Click on a payment option to pay in installments';
$_MODULE['<{payty}prestashop>payment_oney_b117c15650859690a7871852f0129684'] = 'Choose a payment option and click « Pay » button';
$_MODULE['<{payty}prestashop>payment_oney_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
$_MODULE['<{payty}prestashop>payment_other_6a23ae1a65710f2c71f415a58cc954e4'] = 'Click here to pay with %s';
$_MODULE['<{payty}prestashop>payment_paypal_1b09fb39d8856ea11a55692645901773'] = 'Click here to pay with PayPal';
$_MODULE['<{payty}prestashop>payment_sepa_9f83b3154ea481ac56f69d3ca96c2a14'] = 'Click here to pay with SEPA';
$_MODULE['<{payty}prestashop>payment_sofort_64390d64d7dba976d7ce3bf3728b996c'] = 'Click here to pay with SOFORT Banking';
$_MODULE['<{payty}prestashop>payment_std_9787bbc7c44419ef672e08ff1131a39c'] = 'Click here to pay by credit card';
$_MODULE['<{payty}prestashop>payment_std_43eb7b27c3d905e4963ceb3d3f0f9205'] = 'Choose pay with registred means of payment or enter payment information and click « Pay » button';
$_MODULE['<{payty}prestashop>payment_std_aeaa4bda52812444643f76416c985d83'] = 'Enter payment information and click « Pay » button';
$_MODULE['<{payty}prestashop>payment_std_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
$_MODULE['<{payty}prestashop>payment_std_iframe_43eb7b27c3d905e4963ceb3d3f0f9205'] = 'Choose pay with registred means of payment or enter payment information and click « Pay » button';
$_MODULE['<{payty}prestashop>payment_std_iframe_9787bbc7c44419ef672e08ff1131a39c'] = 'Click here to pay by credit card';
$_MODULE['<{payty}prestashop>payment_std_oneclick_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
$_MODULE['<{payty}prestashop>payment_std_rest_43eb7b27c3d905e4963ceb3d3f0f9205'] = 'Choose pay with registred means of payment or enter payment information and click « Pay » button';
$_MODULE['<{payty}prestashop>payment_std_rest_aeaa4bda52812444643f76416c985d83'] = 'Enter payment information and click « Pay » button';
$_MODULE['<{payty}prestashop>payment_std_rest_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
$_MODULE['<{payty}prestashop>payty_d57b442399125b91925354badc44cfcd'] = 'Unexpected transaction status (%1$s).';
$_MODULE['<{payty}prestashop>payty_afc038d6991dd7aa2f59ad250dc09ad8'] = 'Refund is not supported on captured transactions with currency conversion.';
$_MODULE['<{payty}prestashop>payty_01bca99b3b90ecec2ca4eb0fee1bd1d3'] = 'Remaining amount (%1$s %2$s) is less than requested refund amount (%3$s %2$s).';
$_MODULE['<{payty}prestashop>payty_b94a87a3068b75252a32883d9562c1e2'] = 'Unexpected transaction type received (%1$s).';
$_MODULE['<{payty}prestashop>payty_dd367f5fbbdba105ab71cdcf4f7cf366'] = 'Transaction amount (%1$s %2$s) is less than requested refund amount (%3$s %2$s).';
$_MODULE['<{payty}prestashop>payty_8e83bfe58eb12afb591a7f99f01e6d35'] = 'Chargebacks cannot be refunded.';
$_MODULE['<{payty}prestashop>payty_d67793cb999383fca646b7954ab67137'] = 'Error occurred when refunding payment for order #%1$s. Please consult the Payty logs for more details.';
$_MODULE['<{payty}prestashop>payty_0ad207a47022c5ba4d99d915d39a06a7'] = 'Cannot refund payment for order #%1$s.';
$_MODULE['<{payty}prestashop>payment_std_rest_4c561c57168fbd2c6a31ad79170183cf'] = 'Click on « Pay » button to enter payment information in a popin mode';
$_MODULE['<{payty}prestashop>back_office_40844e29d3d1c9aca36a6c15e702808a'] = 'Add payment means';
$_MODULE['<{payty}prestashop>back_office_004bf6c9a40003140292e97330236c53'] = 'Action';
$_MODULE['<{payty}prestashop>back_office_ab12004a110e68415fd0015262f3df12'] = 'Click on « Add » button to add one or more new payment means.';
$_MODULE['<{payty}prestashop>back_office_37ecc8913d7d531bfd2b54cef52bd6ab'] = 'The code of the means of payment as expected by %s gateway.';
$_MODULE['<{payty}prestashop>back_office_3c15488fb028989ef12d2c75f95dac16'] = 'The default label of the means of payment.';
$_MODULE['<{payty}prestashop>back_office_e03372a095846331e17165235a620199'] = 'Other payment means - Add payment means';
$_MODULE['<{payty}prestashop>payty_f159b0e8bac774444278899831499f50'] = 'Payment is refunded/canceled only in PrestaShop. Please, consider making necessary changes in Payty Back Office.';
$_MODULE['<{payty}prestashop>back_office_777cdb4930d04f8a960a877b2517273c'] = 'Register card label';
$_MODULE['<{payty}prestashop>back_office_8a6f0664d2e34522ba83c0bc66bcf5de'] = 'Label displayed to invite buyers to register their card data.';
$_MODULE['<{payty}prestashop>payment_sepa_oneclick_3d00e288ac6beea39ee803698be8f1fd'] = 'You will pay with your registered means of payment';
$_MODULE['<{payty}prestashop>payment_sepa_oneclick_603a4d4a8929138a84f7ae2929eb0481'] = 'No data entry is needed.';
$_MODULE['<{payty}prestashop>payment_sepa_oneclick_1d00e7dce692e8dc3f6877f035e3a616'] = 'OR';
$_MODULE['<{payty}prestashop>payment_sepa_oneclick_db63648022f22f4f36b6c6ab782a4d9b'] = 'Click here to pay with another means of payment.';
$_MODULE['<{payty}prestashop>payment_sepa_oneclick_911b0828774977d104dcbbb74ed42261'] = 'You will enter payment data after order confirmation.';
$_MODULE['<{payty}prestashop>payment_sepa_oneclick_1f94631eae41fc7ff74bf279ee887785'] = 'Click here to pay with your registered means of payment.';
$_MODULE['<{payty}prestashop>payment_sepa_9919a7e145c71c537158e2ab4d14c788'] = 'Choose pay with registred means of payment or pay with with another means of payment and click « Pay » button';
$_MODULE['<{payty}prestashop>payment_sepa_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
